CFBundleName = "TextEdit";
"Apple HTML document" = "HTML 文稿";
NSStringPboardType = "纯文本文稿";
NSRTFPboardType = "多信息文本格式（RTF）文稿";
"Apple SimpleText document" = "苹果 SimpleText 文稿";
NSHumanReadableCopyright = "Copyright © 1995-2001, Apple Computer, Inc.,\nAll Rights Reserved.";
NSRTFDPboardType = "带附件（RTFD）的 RTF 文稿";

